{
  "id": 4969777,
  "name": "Harry C. Kinne et al., Appellants, v. Dick Duncan et al., Appellees",
  "name_abbreviation": "Kinne v. Duncan",
  "decision_date": "1944-05-26",
  "docket_number": "",
  "first_page": "363",
  "last_page": "363",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 363"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 231,
    "ocr_confidence": 0.497,
    "sha256": "dcbe5fba2cb64c21e5c4556c8734f65429bc1e11cfdcfa7cbe71627215ff5c4e",
    "simhash": "1:6f8a0a622c6dfb10",
    "word_count": 38
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry C. Kinne et al., Appellants, v. Dick Duncan et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bristow.\nHot to be published in full.",
        "type": "majority",
        "author": "Justice Bristow."
      }
    ],
    "attorneys": [
      "Andrew O. Niehoff, for appellants; Russell Wilson, for appellee Dick Duncan."
    ],
    "corrections": "",
    "head_matter": "Harry C. Kinne et al., Appellants, v. Dick Duncan et al., Appellees.\nopinion filed May 26, 1944.\nAndrew O. Niehoff, for appellants; Russell Wilson, for appellee Dick Duncan."
  },
  "file_name": "0363-02",
  "first_page_order": 385,
  "last_page_order": 385
}
